当前位置:  首页  >  服务器技术  >  Linux/unix  >  Linux系统

apt-getGPG问题

apt-getGPG问题--Linux发行版技术-Debian信息,下面是详情阅读。
最近在执行apt-get update时总有如下错误提示:

W: GPG error: http://debian.cn99.com/debian/ stable Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY F1D53D8C4F368D5D NO_PUBKEY 010908312D230C5F W: You may want to run apt-get update to correct these problems

经过查找资料,总结如下:

$ gpg --keyserver wwwkeys.eu.pgp.net --recv-keys F1D53D8C4F368D5D
$ gpg --armor --export F1D53D8C4F368D5D | apt-key add -
$ gpg --keyserver wwwkeys.eu.pgp.net --recv-keys 010908312D230C5F
$ gpg --armor --export 010908312D230C5F | apt-key add - $ apt-get update
吐了个 "CAO" !
扫码关注 PHP1 官方微信号
PHP1.CN | 中国最专业的PHP中文社区 | PHP资讯 | PHP教程 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | PHP问答
Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有